Subject: Re: The RTGWG WG has placed draft-asechoud-rtgwg-qos-model in state "Candidate for WG Adoption"

From: "Aseem Choudhary (asechoud)" <[email-masked]>
Date: Wed, 10 Jul 2019 07:35:28 +0000

Hello Tom,

Comments are incorporated in the latest version:

https://datatracker.ietf.org/doc/draft-asechoud-rtgwg-qos-model/

Regards,
Aseem

From: "Aseem Choudhary (asechoud)" <[email-masked]>
Date: Friday, June 21, 2019 at 1:42 PM
To: Jeff Tantsura <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, tom petch <[email-masked]>
Subject: Re: The RTGWG WG has placed draft-asechoud-rtgwg-qos-model in state "Candidate for WG Adoption"

Hi Tom, Jeff,

We will be working on it before IETF105.

-thanks,
Aseem

From: Jeff Tantsura <[email-masked]>
Date: Friday, June 21, 2019 at 1:40 PM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, tom petch <[email-masked]>
Subject: Re: The RTGWG WG has placed draft-asechoud-rtgwg-qos-model in state "Candidate for WG Adoption"
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Friday, June 21, 2019 at 1:39 PM

Tom,

Thanks for your comments!
Co-authors - please work on these, I’d also expect you to have them incorporated in the version to be presented at IETF105.

Cheers,
Jeff
On Jun 21, 2019, 9:50 AM -0700, tom petch <[email-masked]>, wrote:

The challenge I have in reviewing this I-D is the lack of references in
the YANG modules for the objects and actions defined therein. I like to
have references since they tell me how much I should expect to
understand, how familiar I should be with the material.

Here we now have references for the YANG import statements (which is
good) but we should also have references for many of the YANG
statements; look for example at
draft-ietf-pim-igmp-mld-yang-15
for an I-D with a comprehensive list of references in the YANG module.

It may be that here RFC 2697, RFC 2698, RFC3289 are all I need to know
but I would like to be told that before I start looking into the YANG.

Tom Petch

----- Original Message -----
From: "IETF Secretariat" <[email-masked]>
Sent: Wednesday, June 19, 2019 2:01 AM

The RTGWG WG has placed draft-asechoud-rtgwg-qos-model in state
Candidate for WG Adoption (entered by Jeff Tantsura)

The document is available at
https://datatracker.ietf.org/doc/draft-asechoud-rtgwg-qos-model/

_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg